## Mobilize_2.9-4.tar.gz

=== DESCRIPTION ===
Package: Mobilize
Type: Package
Title: Mobilize plots and functions
Version: 2.9-4
Date: 2012-01-02
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: Some canned plots and functions designed for the mobilize
        project.  Designed to be called remotely.
License: GPL
Depends: R (>= 2.14), stats, methods, Ohmage
Imports: ggplot2, reshape
Suggests: XML, reshape
Packaged: 2012-01-13 01:39:56 UTC; jeroen
Repository: CRAN
Date/Publication: 2012-01-13 08:05:34

=== debian/changelog ===
mobilize (2.9-oneiric2) oneiric; urgency=low

  * First build for Oneiric

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 7 Nov 2011 18:00:00 -0800

=== debian/control ===
Source: mobilize
Section: gnu-r
Priority: optional
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, debhelper (>> 4.1.0), cdbs, r-base-core, r-cran-ohmage
Standards-Version: 3.9.1

Package: r-cran-mobilize
Architecture: all
Depends: r-base-core (>= 2.12.1), ${shlibs:Depends}, r-base-core, r-cran-ohmage
Description: Some plots for the Mobilize front-end.
